@charset "utf-8";

/* =============================================================================

	キャンペーンページ・特設ページ　共通のCSS

	最終更新日：2026年3月11日

============================================================================= */

/* **********************************************************************************

	01. コンテンツ定義

********************************************************************************** */

/* -------------------------------------------------------------------
	コンテンツヘッダー
	.lp-campaign #main ～
------------------------------------------------------------------- */



/* -------------------------------------------------------------------
	コンテンツボディ
	.lp-campaign #main ～
------------------------------------------------------------------- */

/* === campb0019_1: H2見出し === */
.lp-campaign #main h2{
	border-bottom:none; color:#333;}


/* === campb0022_1: H3見出し === */
.lp-campaign #main h3{
	display:flex; align-items:center; gap:20px;
	color:#d93e00;}
	.lp-campaign #main h3::before,
	.lp-campaign #main h3::after{
		content:""; flex:1; height:2px;
		background-color:#ffb25d;}


/* === campb0028_1: 1カラムボックス
       campb0029_1: 2カラムボックス
       campb0030_1: 2カラムボックス（番号リスト）
       campb0031_1: 3カラムボックス
       campb0032_1: 3カラムボックス（番号リスト）
       campb0033_1: 4カラムボックス === */
.lp-campaign #main .parts-column-one.mt-negative{
	margin-top:-90px;}


/* === 3カラムリンクリスト === */
.lp-campaign #main .links-box-column3{
	margin-top: 40px;}
	.lp-campaign #main .links-box-column3 ul{
		display:grid; grid-template-columns: 1fr 1fr 1fr;
		gap:20px 40px; margin:0;}
		.lp-campaign #main .links-box-column3 ul li{
			display:grid; grid-template-rows: subgrid;
			grid-row:span 4; gap:0;
			list-style:none; margin:0; padding:0 10px 10px;
			border: 2px solid #ccc; border-radius:5px;
			box-shadow:0 3px 6px rgba(0, 0, 0, 0.15);}
			.lp-campaign #main .links-box-column3 ul li:has(a){
				padding:0;}
			.lp-campaign #main .links-box-column3 ul li a{
				display:grid; grid-template-rows:subgrid;
				grid-row: span 4; padding:0 10px 15px;
				background:#fff; border-radius:5px; text-decoration:none;}
				.lp-campaign #main .links-box-column3 ul li .date{
					grid-row:1; margin:0 -10px; padding:6px 5px 2px;
					border-radius:3px 3px 0 0; color:#333;
					font-weight:bold; font-size:2.2rem; text-align:center;}
					.lp-campaign #main .links-box-column3 ul li .date .weekday{
						font-size:1.8rem;}
				.lp-campaign #main .links-box-column3 ul li .region{
					grid-row:2; font-weight:bold; font-size:3.4rem;
					color:#333; text-align:center;}
				.lp-campaign #main .links-box-column3 ul li .venue{
					grid-row:3;
					display:flex; align-items:flex-start; margin-top:5px;}
					.lp-campaign #main .links-box-column3 ul li .venue .title{
						margin:0; padding:1px 10px 0; border-radius:3px;
						background:#333; color:#fff;
						font-size:1.4rem;}
					.lp-campaign #main .links-box-column3 ul li .venue p:not(.title){
						flex:1; margin:0 0 0 12px;
						font-weight:normal; color:#333;}
				.lp-campaign #main .links-box-column3 ul li a .button{
					position:relative; grid-row:4; align-self:end; padding:5px 10px 3px;
					background:linear-gradient(to bottom, #e84a2f 0%, #d7381b 100%);
					border:2px solid #fff; border-radius:10em;
					text-align:center; color:#fff;
					box-shadow:0 3px 5px rgba(0, 0, 0, 0.15);}
					.lp-campaign #main .links-box-column3 ul li a:hover .button{
						background:#e84a2f;}
					.lp-campaign #main .links-box-column3 ul li a .button::before{
						position:absolute; top:0; bottom:0; left:15px;
						clip-path:polygon(0 0, 100% 50%, 0 100%);
						width:6px; height:8px; margin:auto 0;
						background-color:#333; content:"";}
					.lp-campaign #main .links-box-column3 ul li a.icons-blank .button::before{
						clip-path:none;
						width:10px; height:9px;
						background:url(/products/lp/multiple/2026-spring/img/icon-blank-white.png) no-repeat;
						background-size:10px 9px;}
				.lp-campaign #main .links-box-column3 ul li a .button.closed{
					background:linear-gradient(to bottom, #fff 0%, #efefef 100%);
					border:2px solid #e2e2e2; color:#333;}
					.lp-campaign #main .links-box-column3 ul li a.icons-blank .button.closed::before{
						background:url(/products/lp/multiple/2026-spring/img/icon-blank.png) no-repeat;
						background-size:10px 9px;}
				.lp-campaign #main .links-box-column3 ul li .release{
					min-height:42px; margin:10px -10px 0; padding:9px 0 0;
					background:rgba(255, 255, 255, 0.6);
					font-size:1.4rem; text-align:center; box-sizing:border-box;}
				/* 個別 */
				.lp-campaign #main .links-box-column3 ul li.area-kanto .date,
				.lp-campaign #main .links-box-column3 ul li.area-kanto:not(:has(a)),
				.lp-campaign #main .links-box-column3 ul li.area-kanto a:hover{
					background:#d5f3fa;}
				.lp-campaign #main .links-box-column3 ul li.area-chubu .date,
				.lp-campaign #main .links-box-column3 ul li.area-chubu:not(:has(a)),
				.lp-campaign #main .links-box-column3 ul li.area-chubu a:hover{
					background:#d5f3d7;}
				.lp-campaign #main .links-box-column3 ul li.area-kansai .date,
				.lp-campaign #main .links-box-column3 ul li.area-kansai:not(:has(a)),
				.lp-campaign #main .links-box-column3 ul li.area-kansai a:hover{
					background:#e7f2bd;}
				.lp-campaign #main .links-box-column3 ul li.area-tohoku .date,
				.lp-campaign #main .links-box-column3 ul li.area-tohoku:not(:has(a)),
				.lp-campaign #main .links-box-column3 ul li.area-tohoku a:hover{
					background:#dde1fa;}
				.lp-campaign #main .links-box-column3 ul li.area-chugoku .date,
				.lp-campaign #main .links-box-column3 ul li.area-chugoku:not(:has(a)),
				.lp-campaign #main .links-box-column3 ul li.area-chugoku a:hover{
					background:#ffeac1;}
				.lp-campaign #main .links-box-column3 ul li.area-hokkaido .date,
				.lp-campaign #main .links-box-column3 ul li.area-hokkaido:not(:has(a)),
				.lp-campaign #main .links-box-column3 ul li.area-hokkaido a:hover{
					background:#f4ddfa;}
				.lp-campaign #main .links-box-column3 ul li.area-kyushu .date,
				.lp-campaign #main .links-box-column3 ul li.area-kyushu:not(:has(a)),
				.lp-campaign #main .links-box-column3 ul li.area-kyushu a:hover{
					background:#fbdbe4;}


/* -------------------------------------------------------------------

	コンテンツフッター
	.lp-campaign #main ～

------------------------------------------------------------------- */
/* === campf0001_1: フッターお問い合わせエリア　ボタン1つ
       campf0002_1: フッターお問い合わせエリア　ボタン1つ（背景あり）
       campf0003_1: フッターお問い合わせエリア　ボタン2つ ＋ 電話番号
       campf0004_1: フッターお問い合わせエリア　ボタン2つ ＋ 電話番号（背景あり）
       campf0005_1: フッターお問い合わせエリア　ボタン2つ ＋ フリーダイヤル
       campf0006_1: フッターお問い合わせエリア　ボタン2つ ＋ フリーダイヤル（背景あり）
       campf0007_1: フッターお問い合わせエリア　ボタン2つ（色違い） ＋ フリーダイヤル
       campf0008_1: フッターお問い合わせエリア　ボタン2つ（色違い） ＋ フリーダイヤル（背景あり）
       campf0009_1: フッターお問い合わせエリア　ボタン1つ ＋ 電話番号横並び
       campf0010_1: フッターお問い合わせエリア　ボタン1つ ＋ 電話番号横並び（背景あり）
       campf0011_1: フッターお問い合わせエリア　ボタン1つ ＋ フリーダイヤル横並び
       campf0012_1: フッターお問い合わせエリア　ボタン1つ ＋ フリーダイヤル横並び（背景あり）
       campf0014_1: フッターお問い合わせエリア　ボタン2つ（縦並び）
       campf0015_1: 大塚IDログインエリア
       campf0016_1: 大塚IDログインエリア（背景あり） === */
.lp-campaign #main footer{
	padding-bottom:60px;}
